<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Timer</title>
        <link
            href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;900&display=swap"
            rel="stylesheet" />
        <link
            href="https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,300;1,300&display=swap"
            rel="stylesheet" />
        <link
            href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
            rel="stylesheet"
            integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
            crossorigin="anonymous">

    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light bg-dark py-4" >
            <div class="container-md">
              <h2 class="text-white" href="#">Simple Stopwatch</h2>
            </div>
            <div class="row">
                <div class="col-6">
                    <a class="text-decoration-none text-white" href="index.html">Stopwatch</a>
                </div>
                <div class="col-6">
                    <a class="text-decoration-none text-white" href="timer.html">Timer</a>
                </div>
            </div>
        </nav>

        <div class="container mt-5">
            <div class="row mb-5">
                <div class="col-3">
                    <span>hour</span>
                    <input id="hour" class="form-control" type="number"
                        placeholder="00" aria-label="hour" min="0" max="23" value="0">
                </div>
                <div class="col-3">
                    <span>minute</span>
                    <input id="minute" class="form-control" type="number"
                        placeholder="00" aria-label="minute" min="0" max="59" value="0">
                </div>
                <div class="col-3">
                    <span>second</span>
                    <input id="second" class="form-control" type="number"
                        placeholder="00" aria-label="second" min="0" max="59" value="0">
                </div>
                <div class="col-3">
                    <span>ringtone</span>
                    <select class="form-select" id="audio">
                        <option value="1">samsung</option>
                        <option selected value="2">Punjabi</option>
                    </select>
                    </div>
                    
                    <audio id="samsung" src="music/samsung.mp3"></audio>
                    <audio id="punjabi" src="music/panjabi.mp3"></audio>
            </div>

            <div class="container flex justify-content-center text-center">
                <h1> TIMER</h1>
                <h1 class="time" id="display">00:00:00</h1>
                <br>
                <div id="controls">
                    <a type="button" class="btn btn-danger" id="reset"
                        hidden>Reset</a>
                    <button class="btn btn-primary" id="start"
                        disabled>Start</button>
                    <button class="btn btn-warning" id="pause"
                        hidden>Pause</button>
                    <button class="btn btn-success" id="resume"
                        hidden>Resume</button>
                </div>
            </div>

        </div>
        <script
            src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
            crossorigin="anonymous"></script>

        <script src="assests/timer.js"></script>
    </body>
</html>